General Post Office - Anguilla - Bug #9973

In eZone account details we should not be able to edit account number

06/20/2024 03:48 PM - krishnakant Singh

Status: Reopened Start date: 06/20/2024
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Take eZone service

2. Open eZone account details

3. Click on edit button

History

#1 - 07/12/2024 01:18 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/16/2024 01:25 PM - krishnakant Singh

- Status changed from Resolved to Reopened
